CVE Vulnerabilities

CVE-2004-1332

Published: Dec 31, 2004 | Modified: Oct 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Stack-based buffer overflow in the FTP daemon in HP-UX 11.11i, with the -v (debug) option enabled, allows remote attackers to execute arbitrary code via a long command request.

Affected Software

Name Vendor Start Version End Version
Hp-ux Hp 10.01 10.01
Hp-ux Hp 10.10 10.10
Hp-ux Hp 10.20 10.20
Hp-ux Hp 10.24 10.24
Hp-ux Hp 11.00 11.00
Hp-ux Hp 11.4 11.4
Hp-ux Hp 11.11 11.11
Hp-ux Hp 11.11i 11.11i
Hp-ux Hp 11.22 11.22
Hp-ux Hp 11.23 11.23
Hp-ux_series_700 Hp 10.20 10.20
Hp-ux_series_800 Hp 10.20 10.20
Sis Hp * *
Vvos Hp 10.24 10.24
Vvos Hp 11.04 11.04

References